/*--- Avanquest WebEasy Page Style ---*/


.cc46               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc47               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc49               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc51               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e43             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e42             { /* Necklaces 5 */
	position        : absolute;
	left            : 517.50pt;
	top             :  24.00pt;
	width           :  84.75pt;
	height          :  20.25pt;
	}
span#e41            { /* rpi009003.jpg */
	background      : transparent url(rpi009003.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  46.50pt;
	width           : 197.25pt;
	height          : 562.50pt;
	}
div#e40             { /* N04002P  */
	position        : absolute;
	left            : 151.50pt;
	top             :  57.75pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
div#e39             { /* Image not actual size  */
	position        : absolute;
	left            :  50.25pt;
	top             : 642.75pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e38             { /* N04002P-Necklace-Aquamar... */
	position        : absolute;
	left            :  20.25pt;
	top             : 669.75pt;
	width           : 189.75pt;
	height          :  75.00pt;
	}
div#e37             {
	position        : absolute;
	left            :  50.25pt;
	top             : 770.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e36            { /* rpi009002.jpg */
	background      : transparent url(rpi009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             :  48.00pt;
	width           : 239.25pt;
	height          : 558.00pt;
	}
div#e35             { /* Image not actual size  */
	position        : absolute;
	left            : 289.50pt;
	top             : 633.75pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e34             { /* N02018P-Necklace-Chalced... */
	position        : absolute;
	left            : 249.00pt;
	top             : 666.75pt;
	width           : 189.75pt;
	height          :  75.00pt;
	}
div#e33             { /* N02018P  */
	position        : absolute;
	left            : 405.75pt;
	top             :  60.00pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
div#e32             {
	position        : absolute;
	left            : 299.25pt;
	top             : 766.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e31            { /* rpi009001.jpg */
	background      : transparent url(rpi009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :  81.75pt;
	width           : 153.00pt;
	height          : 528.00pt;
	}
div#e30             { /* N08002P  */
	position        : absolute;
	left            : 570.75pt;
	top             :  86.25pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
div#e29             { /* Image not actual size  */
	position        : absolute;
	left            : 498.75pt;
	top             : 631.50pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e28             { /* N08002P-Necklace-Swarovs... */
	position        : absolute;
	left            : 471.00pt;
	top             : 663.00pt;
	width           : 189.75pt;
	height          :  96.75pt;
	}
div#e27             {
	position        : absolute;
	left            : 510.00pt;
	top             : 786.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 630.75pt;
	top             :  25.50pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 630.75pt;
	top             :  45.00pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 630.75pt;
	top             :  87.75pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 630.75pt;
	top             : 105.00pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 630.75pt;
	top             : 122.25pt;
	width           :  63.75pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 630.75pt;
	top             : 139.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 630.75pt;
	top             : 156.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 630.75pt;
	top             : 174.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 630.75pt;
	top             : 191.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 630.75pt;
	top             : 208.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 630.75pt;
	top             : 225.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 630.75pt;
	top             : 243.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 630.75pt;
	top             : 260.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 630.75pt;
	top             : 277.50pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 630.75pt;
	top             : 294.75pt;
	width           :  61.50pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 630.75pt;
	top             : 312.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 630.75pt;
	top             : 329.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 630.75pt;
	top             : 346.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 630.75pt;
	top             : 363.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 630.75pt;
	top             : 381.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 630.75pt;
	top             : 398.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 630.75pt;
	top             : 414.00pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 630.75pt;
	top             : 433.50pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 630.75pt;
	top             : 453.75pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 630.75pt;
	top             : 472.50pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 630.75pt;
	top             : 493.50pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
